/*
 Document   : base
 Created on : Apr 19, 2012, 2:12:33 PM
 Author     : freeman
 Description:
 base stylesheet of quick framework
 */
.widget-area .sidebar, .sidebar {
	margin: 0;
	padding: 0;
}

.widget-area .widget, .sidebar .widget {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

#wpstats {
	display: none;
}

.widget {
	list-style-type: none;
}

.textleft {
	text-align: left;
}

.textright {
	text-align: right;
}

.textcenter {
	text-align: center;
}

.textjustify {
	text-align: justify;
}

.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.clearfloat {
	clear: both;
	float: none;
}
